.watermarkOn
{
    color: #CCCCCC;
    font-style: italic;
}

/*
----------------------------------------------------------*/
html
{
    height: 100%;
}

/*    background: #zdsdsa url(bg-main.png) center bottom repeat-x;
*/
body
{
    background-color: #0E6D38;
    font-size: .85em;
    font-family: "Trebuchet MS" , Arial, sans-serif;
    margin: 0 0 400px 0;
    padding: 0;
    color: #696969;
}
a:link
{
    color: #43d700;
    text-decoration: underline;
}
a:visited
{
    color: #579a39;
}
a:hover
{
    color: #13ca00;
    text-decoration: none;
}
a:active
{
    color: #009ee7;
}
p, ul
{
    margin-bottom: 20px;
}

/* HEADINGS   
----------------------------------------------------------*/
h1, h2, h3, h4, h5, h6
{
    font-size: 1.7em;
    color: #000;
}
h1
{
    font-size: 2em;
    padding-bottom: 0;
    margin-bottom: 0;
}
h2
{
    padding: 0 0 10px 0;
}
h3
{
    font-size: 1.2em;
}
h4
{
    font-size: 1.1em;
}
h5, h6
{
    font-size: 1em;
}
/* this rule styles <h2> tags that are the 
first child of the left and right table columns */
.rightColumn > h1, .rightColumn > h2, .leftColumn > h1, .leftColumn > h2
{
    margin-top: 0;
}

/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/
.page
{
    width: 950px;
    margin-left: auto;
    margin-right: auto;
}
#header
{
    position: relative;
    margin: 0;
    color: #000;
    padding: 0 0 0 0;
    width: 950px;
    background: url(bg-header.png) no-repeat right top;
    height: 131px;
}
#header h1
{
    padding: 17px 0 0 106px;
    margin: 0;
    color: #134130;
    border: none;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1.7em;
    line-height: 1em;
}
#title
{
    display: block;
    width: 260px;
    float: left;
    margin: 0;
    text-align: center;
}
#logindisplay
{
    font-size: 1.1em;
    display: block;
    text-align: right;
    color: #cdedfb;
    width: 300px;
    position: absolute;
    top: 80px;
    right: 19px;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
    text-transform: uppercase;
}
#menucontainer
{
    position: absolute;
    bottom: 0;
    left: 20px;
    _bottom: -1px;
}
#main
{
    padding: 30px 30px 15px 30px;
    overflow: auto;
    scrollbar-base-color: #0E6D38;
    background-color: #FFFFFF;
    margin-bottom: 30px;
    _height: 1px;
    clear: both;
    position: relative;
    corner-radius: 3;
    width: 890px;
}
#footer
{
    color: #999;
    padding: 30px 0;
    text-align: center;
    position: absolute;
    bottom: -70px;
    left: 0;
    font-size: .9em;
    background: url(bg-main-corner-sprite.png) no-repeat -950px bottom;
    width: 950px;
}

/* TABLE
----------------------------------------------------------*/

table
{
    border: solid 1px #e8eef4;
    border-collapse: collapse;
}

table td
{
    padding: 5px;
    border: solid 1px #e8eef4;
}

table th
{
    padding: 6px 5px;
    text-align: left;
    background-color: #e8eef4;
    border: solid 1px #e8eef4;
}
/* TAB MENU   
----------------------------------------------------------*/
ul#menu
{
    padding: 0;
    position: relative;
    margin: 0 0 0 25px;
    text-align: right;
}
ul#menu li
{
    display: block;
    list-style: none;
    background-color: #3D3D3D;
    float: left;
    margin: 0 4px 0 0;
    font-size: 1.3em;
}
ul#menu li a
{
    padding: 10px 20px;
    font-weight: bold;
    text-decoration: none;
    color: #FFFFFF;
    display: block;
}
ul#menu li a:hover
{
    text-decoration: bold;
    color: #000;
}
ul#menu li a:active
{
    text-decoration: bold;
    color: #FFFFFF;
}

ul#menu li.selected a
{
    color: #000;
}



input[type="text"], input[type="datetime"], input[type="date"], input[type="color"], input[type="number"], input[type="url"], input[type="tel"], input[type="email"], input[type="password"]
{
    border: 1px solid #ccc;
    padding: 2px;
    font-size: 1.2em;
    border-radius: 2px;
    color: #444;
    width: 230px;
}

/* MISC 
----------------------------------------------------------*/
.clear
{
    clear: both;
}
.error
{
    color: Red;
}

.editDialog
{
    background-color: Lime;
    width: 600px;
}

.ui-dialog-title-dialog
{
    background-color: #81E570;
    color: Red;
}

.greenDialogTitle .ui-dialog-titlebar
{
    background-color: Lime;
    color: Red;
}

.ui-dialog-titlebar
{
    background-color: #81E570;
    color: Red;
}

#logindisplay a:link, #logindisplay a:visited
{
    color: #fff;
    text-decoration: underline;
    text-align: center;
}
#logindisplay a:hover
{
    color: #034af3;
    text-decoration: underline;
}

.field-validation-error
{
    padding: 5px;
    color: #000000;
    border: 1px solid dfsdf;
    border-radius: 5px;
    background-color: #E8E8E8;
    width: 350px;
}

.field-validation-valid
{
    display: none;
}

.input-validation-error
{
    box-shadow: 0 0 5px rgba(255, 0, 46, 1);
    -webkit-box-shadow: 0 0 5px rgba(255, 0, 46, 1);
    -moz-box-shadow: 0 0 5px rgba(255, 0, 46, 1);
    border: 1px solid rgba(0,0,255, 0.8);
    background-color: #FFFFFF;
}

.validation-summary-errors
{
    font-weight: bold;
    color: #ff0000;
}

.validation-summary-valid
{
    display: none;
}


/*--------------------------------*/

.display-label
{
    font-size: medium;
    float: left;
    width: 210px;
    margin-bottom: 4px;
    font-weight: bold;
}

.display-field
{
    font-size: medium;
    margin-bottom: 20px;
}


.display-field:before
{
    clear: left;
}

.editor-label
{
    font-size: medium;
    float: left;
    width: 210px;
    margin-bottom: 4px;
    font-weight: bold;
}

.editor-field
{
    font-size: medium;
    margin-bottom: 20px;
}


.editor-field:before
{
    clear: left;
}

.text-box
{
    display: inline-block;
    width: 40em;
}

.text-box.multi-line
{
    height: 6.5em;
}


.progresscontent
{
    width: 200px;
    height: 120px;
    left: 45%;
    top: 20%;
    display: none;
    background-color: White;
    border: 3px solid black;
    z-index: 3000;
    position: absolute;
    padding: 10px;
}

.bottomDialog
{
    background-color: #E9F1F3;
    width: auto;
    height: 50px;
    margin-left: -14px;
    margin-right: -14px;
    margin-bottom: -5px;
    padding-top:13px;
    padding: 3px;
    text-align: right;
}


.ui-widget-header-custom
{
    background: #F7F7F7 url(../Content/title-bg.png) no-repeat;
}


a.linkButton
{
    display:block;
    float:right;
    margin:0 7px 0 0;
    background-color:#f5f5f5;
    border:1px solid #dedede;
    border-top:1px solid #eee;
    border-left:1px solid #eee;
    font-family:Verdana,Arial,sans-serif;
    font-size:12px;
    line-height:130%;
    text-decoration:none;
    font-weight:normal;
    color:#565656;
    cursor:pointer;
    padding:5px 10px 6px 7px; /* Links */
}

a.linkButton:active
{
    background-color:#00BDE3;
    position: relative;
    top: +2px;
    left: +2px;
    font-weight: bold;
}

a.linkButton:hover
{
    background-color:#FFFFFF;
    color:#000000;
}


linkButton
{
    display:block;
    float:right;
    margin:0 7px 0 0;
    background-color:#f5f5f5;
    border:1px solid #dedede;
    border-top:1px solid #eee;
    border-left:1px solid #eee;

    font-family:Verdana,Arial,sans-serif;
    font-size:11px;
    line-height:130%;
    text-decoration:none;
    font-weight:normal;
    color:#565656;
    cursor:pointer;
    padding:5px 10px 6px 7px; /* Links */
}



linkButton:active
{
    background-color:#00BDE3;
    font-weight: bold;
}

linkButton:hover
{
    background-color:#dff4ff;
    border:1px solid #c2e1ef;
    color:#336699;
}

/*-----------------------------------*/

/* CSS Document */		

/* BUTTONS */

.buttons a, .buttons button{
    display:block;
    float:left;
    margin:0 7px 0 0;
    background-color:#f5f5f5;
    border:1px solid #dedede;
    border-top:1px solid #eee;
    border-left:1px solid #eee;

    font-family:"Lucida Grande", Tahoma, Arial, Verdana, sans-serif;
    font-size:12px;
    line-height:130%;
    text-decoration:none;
    font-weight:bold;
    color:#565656;
    cursor:pointer;
    padding:5px 10px 6px 7px; /* Links */
}
.buttons button{
    width:auto;
    overflow:visible;
    padding:4px 10px 3px 7px; /* IE6 */
}
.buttons button[type]{
    padding:5px 10px 5px 7px; /* Firefox */
    line-height:17px; /* Safari */
}
*:first-child+html button[type]{
    padding:4px 10px 3px 7px; /* IE7 */
}
.buttons button img, .buttons a img{
    margin:0 3px -3px 0 !important;
    padding:0;
    border:none;
    width:16px;
    height:16px;
}

/* STANDARD */

button:hover, .buttons a:hover{
    background-color:#dff4ff;
    border:1px solid #c2e1ef;
    color:#336699;
}
.buttons a:active{
    background-color:#6299c5;
    border:1px solid #6299c5;
    color:#fff;
}

/* POSITIVE */

button.positive, .buttons a.positive{
    color:#529214;
}
.buttons a.positive:hover, button.positive:hover{
    background-color:#E6EFC2;
    border:1px solid #C6D880;
    color:#529214;
}
.buttons a.positive:active{
    background-color:#529214;
    border:1px solid #529214;
    color:#fff;
}

/* NEGATIVE */

.inputs a.negative, input.negative{
    color:#d12f19;
}
.inputs a.negative:hover, input.negative:hover{
    background:#fbe3e4;
    border:1px solid #fbc2c4;
    color:#d12f19;
}
.inputs a.negative:active{
    background-color:#d12f19;
    border:1px solid #d12f19;
    color:#fff;
}

.buttons a.negative, button.negative{
    color:#d12f19;
}
.buttons a.negative:hover, button.negative:hover{
    background:#fbe3e4;
    border:1px solid #fbc2c4;
    color:#d12f19;
}
.buttons a.negative:active{
    background-color:#d12f19;
    border:1px solid #d12f19;
    color:#fff;
}

/* REGULAR */

button.regular, .buttons a.regular{
    color:#336699;
}
.buttons a.regular:hover, button.regular:hover{
    background-color:#dff4ff;
    border:1px solid #c2e1ef;
    color:#336699;
}
.buttons a.regular:active{
    background-color:#6299c5;
    border:1px solid #6299c5;
    color:#fff;
}

a.regular{
    font-family:Verdana,Arial,sans-serif;
    font-size:11px;
    line-height:130%;
    margin:0 7px 0 0;
    color:#565656;
    background-color:#f5f5f5;
    border:1px solid #c2e1ef;
    display:block;
    float:right;
    font-weight:normal;
    text-decoration:none;
    cursor:pointer;
}

input.regular {
    font-family:Verdana,Arial,sans-serif;
    font-size:11px;
    line-height:110%;
    margin:0 12px 0 0;
    color:#565656;
    background-color:#f5f5f5;
    border:1px solid #c2e1ef;
    display:block;
    float:right;
    font-weight:normal;
    text-decoration:none;
    cursor:pointer;
}
.inputs a.regular:hover, input.regular:hover{
    background-color:#dff4ff;
    border:1px solid #c2e1ef;
    background: #dff4ff;
    color:#336699;
}
.inputs a.regular:active{
    background-color:#6299c5;
    border:1px solid #6299c5;
    color:#fff;
}